
IDI - Instrumentación de radares - Task #1583

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Implementar configuración de 16 canales en el SIR

01/30/2019 01:54 PM - Joaquín Verástegui

Status: Closed Start date: 01/30/2019

Priority: High Due date: 02/28/2019

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Description

History

#1 - 02/14/2019 07:43 PM - Joaquín Verástegui

- Status changed from New to Resolved

#2 - 02/25/2019 09:17 PM - Joaquín Verástegui

- % Done changed from 0 to 100

#3 - 03/27/2019 06:03 AM - Joaquín Verástegui

- Due date set to 02/28/2019

- Estimated time set to 8.00 h

#4 - 01/02/2024 02:52 PM - John Rojas

- Status changed from Resolved to Closed
